cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robin Green" <gree...@hotmail.com>
Subject Re: Problem with Cocoon installation
Date Mon, 06 Nov 2000 01:42:34 GMT
You need JDK1.2 or higher to build cocoon. JDK1.3 or JDK1.2.2 for Linux is 
available from Sun or Blackdown.

BUT you don't need to build cocoon in order to install it! It's already 
pre-built in the distribution. (unless you're downloading from CVS)

Eleni <tsiakkou@cytanet.com.cy> wrote:
>  I am trying to install Coccon on a  Linub web server and i get the
>following error message  :
>
>     Cocoon Build System
>-------------------
>ERROR: JAVA_HOME not found in your environment.
>
>Please, set the JAVA_HOME variable in your environment to match the
>location of the Java Virtual Machine you want to use.
>
>I set the variable with the path that contains JVs whisch is jdk1.1.6_v5
>
>and i managed to find out that the program is seeking for a tools.jar
>file
>that does not exist in the jdk1.1.6_v5/lib
>Does anyone know how to help me?
>Thank you very much!
>
>
>
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: cocoon-users-unsubscribe@xml.apache.org
>For additional commands, e-mail: cocoon-users-help@xml.apache.org
>

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.


Mime
View raw message